﻿@charset "UTF-8";
@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
/*** Buttons ***/
/*** Input Search Boxes ***/
/*** Section Titles Pseudo - 
    Link Section Titles, Link Section Right Column, 
    Article-header Section Title ***/
/*Settings to Make the Shape Round
@mixin divider-panel {
    transform: rotateX( -7deg );
    @include border-radius(10px);
    background: $primary-color;
}*/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
/*** Video and Photogallery Icon ***/
/*** Rightbar Newsletter Block ***/
@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
@import url("https://use.typekit.net/yjj6iwf.css");
/*** Fonts ***/
@import url("../../article.css");
@font-face  {
      font-family: 'Conv_Whitney-Bold';
      src:  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-Bold.eot");
      src:  local("☺"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-Bold.woff")  format("woff"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-Bold.ttf")  format("truetype"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-Bold.svg")  format("svg");
      font-weight:  normal;
      font-style:  normal; }

@font-face  {
      font-family: 'Conv_Whitney-BoldItalic';
      src:  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-BoldItalic.eot");
      src:  local("☺"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-BoldItalic.woff")  format("woff"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-BoldItalic.ttf")  format("truetype"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/whitneyWhitney-BoldItalic.svg")  format("svg");
      font-weight:  normal;
      font-style:  normal; }

@font-face  {
      font-family: 'Conv_Whitney-Medium';
      src:  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-Medium.eot");
      src:  local("☺"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-Medium.woff")  format("woff"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-Medium.ttf")  format("truetype"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-Medium.svg")  format("svg");
      font-weight:  normal;
      font-style:  normal; }

@font-face  {
      font-family: 'Conv_Whitney-MediumItalic';
      src:  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-MediumItalic.eot");
      src:  local("☺"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-MediumItalic.woff")  format("woff"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-MediumItalic.ttf")  format("truetype"),  url("https://sc.bobitstudios.com/fonts/bobitstudios.com/Whitney-MediumItalic.svg")  format("svg");
      font-weight:  normal;
      font-style:  normal; }

.btn-primary, .btn-load-more a {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  color: #ffffff !important;
  background-color: #6eb831;
  border-color: #6eb831;
  letter-spacing: 0.01em;
  text-decoration: none;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important; }
  .btn-primary:hover, .btn-load-more a:hover {
    background: #5f9e2b !important;
    text-decoration: none;
    color: #ffffff !important;
    border-color: #5f9e2b !important; }
  .btn-primary:active, .btn-load-more a:active {
    color: #ffffff !important;
    background-color: #6eb831;
    border-color: #6eb831; }
  .btn-primary:visited, .btn-load-more a:visited {
    background-color: #6eb831;
    border-color: #6eb831; }
  .btn-primary:focus, .btn-load-more a:focus {
    background: #5f9e2b !important;
    border-color: #5f9e2b; }

/*** Search Top Button ***/
/*** Input Search Boxes ***/
/*** Section Titles Pseudo - 
    Link Section Titles, Link Section Right Column, 
    Article-header Section Title ***/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
/*** Video and Photogallery Icon ***/
/*******************************************
Fonts
********************************************/
body {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }

.sans-serif {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }

h1, h2, h3, h4, h5 {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.title-20-opensans, .title-18, .title-18-regular, .title-18-semi-bold, .title-18-bold, .title-16-opensans
.title-16-light-blue, .title-16-bold {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }

.title-16-white-uppercase {
  font-family: proxima-nova-condensed, helvetica, arial, sans-serif; }

.text-white, .title-16-white-uppercase, .p-16-bold-white, .color-white {
  color: #ffffff !important; }
  .text-white:hover, .title-16-white-uppercase:hover, .p-16-bold-white:hover, .color-white:hover {
    color: #eeeeee; }

/*******************************************
Color
********************************************/
.color-orange {
  color: #ed1c24; }

.color-blue {
  color: #6eb831; }
  .color-blue:hover {
    color: #000000 !important; }

.darker-bg {
  background: #3F4145; }

/*******************************************
Links
********************************************/
a {
  color: #6eb831;
  color: #333333; }
  a:hover {
    color: #333333; }
  a:visited {
    color: #333333; }
  a:active {
    color: #333333; }

.title-72 a,
.title-36 a,
.title-32 a,
.title-30 a,
.title-24 a,
.title-22 a,
.title-20 a,
.title-18 a,
.title-20-opensans,
.title-20-opensans-regular a,
.title-18-regular a,
.title-18-semi-bold a,
.title-18-bold a,
.title-16-opensans a,
.section-title a {
  color: #000000; }

.section-title {
  border-bottom: 0;
  margin: 15px auto;
  font-family: proxima-nova-condensed, helvetica, arial, sans-serif;
  font-size: 22px; }
  .section-title a:focus {
    color: #555555;
    text-decoration: none; }

.new-section-title {
  display: inline-block;
  border-bottom: 2px solid #0a6eab;
  padding-bottom: 3px; }

.article-header .section-title:after {
  border-bottom: null; }

.link-section-title {
  font-family: proxima-nova-condensed, helvetica, arial, sans-serif;
  color: #ffffff !important;
  text-decoration: none !important;
  border-bottom: 2px solid #6eb831;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700; }
  .link-section-title:hover {
    text-decoration: none; }
  .link-section-title.right-column {
    font-family: proxima-nova-condensed, helvetica, arial, sans-serif;
    color: #000000 !important;
    border-bottom: 2px solid #6eb831; }
    .link-section-title.right-column:hover {
      color: #444444 !important;
      border-bottom: 2px solid #6eb831; }
    .link-section-title.right-column:active {
      color: #000000 !important;
      border-bottom: 2px solid #6eb831; }
    .link-section-title.right-column:visited {
      color: #000000;
      border-bottom: 2px solid #6eb831; }

.link-section-title.right-column {
  font-size: 22px !important;
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.containter-red-block {
  width: 105px;
  height: 9px;
  margin: 0 auto;
  position: relative;
  -webkit-perspective: 900px;
  -moz-perspective: 900px;
  -o-perspective: 900px;
  perspective: 100px;
  top: -4px; }

/*** Section Titles Pseudo - link-setion-titles ***/
a.link-section-title:after {
  border-bottom: null; }

.link-section-title.right-column:after {
  border-bottom: null; }

.side-widget h2.section-title {
  border-bottom: null; }

/***Article Body Links***/
.article-body p a {
  color: #0a6eab;
  text-decoration: none; }
  .article-body p a:hover {
    color: #0a6eab; }
  .article-body p a:active {
    color: #6eb831; }
  .article-body p a:visited {
    color: #6eb831; }

.article-body a {
  color: #0a6eab;
  text-decoration: none; }
  .article-body a:hover {
    color: #0a6eab; }
  .article-body a:active {
    color: #6eb831; }
  .article-body a:visited {
    color: #6eb831; }

.article-body li a {
  color: #0a6eab;
  text-decoration: none; }
  .article-body li a:hover {
    color: #0a6eab; }
  .article-body li a:active {
    color: #6eb831; }
  .article-body li a:visited {
    color: #6eb831; }

.article-body dl a {
  color: #0a6eab;
  text-decoration: none; }
  .article-body dl a:hover {
    color: #0a6eab; }
  .article-body dl a:active {
    color: #6eb831; }
  .article-body dl a:visited {
    color: #6eb831; }

/*******************************************
Buttons
********************************************/
.btn-primary .badge {
  color: #6eb831;
  background-color: #ffffff; }

.btn-primary,
.btn-load-more a {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  color: #ffffff !important;
  background-color: #6eb831 !important;
  border: none;
  text-decoration: none;
  letter-spacing: 0.01em;
  transition: .5s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  .btn-primary:hover,
  .btn-load-more a:hover {
    box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    -moz-box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    -webkit-box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    text-decoration: none;
    color: #ffffff !important; }
  .btn-primary:active,
  .btn-load-more a:active {
    color: #ffffff !important;
    background-color: #6eb831; }

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #5f9e2b;
  border-color: #5f9e2b; }

/*** Social Media Buttons ***/
.btn-facebook, .btn-facebook:hover, .btn-facebook:focus, .btn-facebook:visited, .btn-facebook:active:hover, .btn-facebook:active:focus {
  background: transparent;
  border-color: transparent !important; }

.btn-twitter, .btn-twitter:hover, .btn-twitter:focus, .btn-twitter:visited, .btn-twitter:active:hover, .btn-twitter:active:focus {
  background: transparent;
  border-color: transparent !important; }

.btn-linkedin, .btn-linkedin:hover, btn-linkedin:focus, .btn-linkedin:visited, .btn-linkedin:active:hover, .btn-linkedin:active:focus {
  background: transparent;
  border-color: transparent !important; }

.btn-rss, .btn-rss:hover, .btn-rss:focus, .btn-rss:visited, .btn-rss:active:hover, .btn-rss:active:focus {
  background: transparent;
  border-color: transparent; }

/*******************************************
Labels 
********************************************/
.category-label {
  color: #777777;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }
  .category-label:hover {
    color: #0a6eab;
    text-decoration: none; }
  .category-label:active {
    color: #777777; }
  .category-label:visited {
    color: #777777; }

.sponsored-label {
  color: #ed1c24;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  font-size: 12px; }

/*******************************************
Divider Panel
********************************************/
#rotate-x .panel {
  transform: skewX(-22deg);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background: #6eb831; }

/*******************************************
Headers
********************************************/
.logo {
  width: 129px;
  margin-top: 3px; }
  @media (min-width: 480px) {
    .logo {
      width: 160px; } }
  @media (min-width: 768px) {
    .logo {
      width: 195px;
      margin-top: 7px; } }

@media (min-width: 992px) {
  .tagline {
    display: inherit;
    margin-top: 20px; } }

/*** Preheader 1 - Top Banner ***/
.top-banner {
  background: #222427;
  border-bottom: 1px solid #393a3d; }

/****Preheader 2  - Nav ***/
.preheader {
  background: #222427; }

.preheader .nav a {
  color: #ffffff !important; }
  .preheader .nav a:hover {
    color: #ffffff !important;
    background: #555555 !important; }
  .preheader .nav a:active {
    color: #ffffff !important;
    background: #555555 !important; }
  .preheader .nav a:visited {
    color: #ffffff !important;
    background: #222427; }
  .preheader .nav a:focus {
    color: #ffffff !important;
    background: #555555 !important; }

.preheader .nav .active {
  background-color: #555555 !important;
  color: #ffffff !important; }

/*** Main Nav ***/
.main-nav {
  background-image: none;
  background-color: #0a6eab; }
  @media (min-width: 1200px) {
    .main-nav {
      border-bottom: 3px solid #6eb831;
      background: #0a6eab; } }

.main-nav .container .nav a {
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 0 !important;
  font-size: 14px; }

.main-nav .nav .active {
  background-color: #0a6eab; }

.main-nav .nav > li > a:hover {
  color: #ffffff;
  background-color: #0c7cc2; }
  .main-nav .nav > li > a:hover:focus {
    background-color: #0c7cc2; }

.main-nav .nav .active {
  background-color: #6eb831; }

.main-nav .nav > li > a:focus {
  background-color: #6eb831; }

li.active.nav-home {
  background: #6eb831; }
  li.active.nav-home a {
    background-color: #6eb831; }
  li.active.nav-home a:hover {
    background-color: #5f9e2b; }

@media (min-width: 1200px) and (min-width: 1200px) {
  .main-nav .fa-home {
    transform: skew(-7deg); } }

/*** Main Nav Icons ***/
.search-menu .fa {
  color: #6eb831; }

/*** Default Thumbnail ***/
.article-thumbnail-default a:before {
  content: '';
  background: url(http://sc.bobitstudios.com/logos/met-black.svg) no-repeat;
  width: 50%;
  height: 50%;
  top: 39%;
  opacity: .3;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto; }

/*******************************************
Search Results
********************************************/
search-box-lg::-webkit-input-placeholder {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.search-box-lg:-moz-placeholder {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.search-box-lg::-moz-placeholder {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.search-box-lg:-ms-input-placeholder {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

/*******************************************
Main Nav Search Button
********************************************/
@media (min-width: 992px) {
  .search .btn-primary {
    margin-left: -86px; } }

/***Input **/
@media (min-width: 992px) {
  .search .form-control {
    border-radius: 0; } }

input.form-control.newsletter-textbox {
  border-radius: 0; }

/*******************************************
Search Results Vertical Drop Down Menu
********************************************/
.w-100 {
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif;
  color: #000000; }

/*******************************************
Article List Group (Homepage, Channel, Article)
********************************************/
.section-title {
  font-family: proxima-nova-condensed, helvetica, arial, sans-serif;
  color: #000000;
  text-transform: uppercase; }

.storyTags span {
  color: #0a6eab; }

/*******************************************
Sidebar- Side-Widget
********************************************/
.side-widget-bullets li {
  color: #6eb831; }

/*******************************************
Widget/Blockquote/Digdeeper
********************************************/
.widget-digdeeper a {
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  color: #0a6eab; }

.widget-see-also a {
  color: #6eb831; }

/*** Quote ***/
blockquote {
  color: #0a6eab;
  border-left: #0a6eab 4px solid; }

blockquote p {
  color: #0a6eab;
  font-size: 24px; }

/*** Eye Title ***/
.widget-eye-title {
  color: #0a6eab;
  background: none;
  background-size: 27px;
  padding: 0 0 0 20px;
  margin: 0 0 10px;
  overflow: hidden;
  line-height: 140%;
  font-size: 22px; }

.widget-eye-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f06e';
  margin-left: -20px;
  margin-right: 5px; }

/*** Bulb Title ***/
.widget-bulb-title {
  color: #0a6eab;
  background: none !important;
  font-size: 22px; }

.widget-bulb-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f0eb';
  margin-left: -20px;
  margin-right: 5px; }

/******************************************
Horizontal Widget/Dark Background Block
******************************************/
.horizontal-widget {
  border-bottom: 3px solid #6eb831;
  background: #222427; }

.circle {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  width: 40px;
  height: 23px;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  padding-top: 0;
  padding-left: 0; }

/******************************************
Newsletter
******************************************/
.newsletter {
  background: #222427 url(https://sc.bobitstudios.com/backgrounds/metro-magazine.com/bg-newsletter-blocks/bus.jpg) no-repeat bottom center;
  background-size: 587px;
  border-bottom: 1px solid #393a3d;
  min-height: 150px;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  align-items: center; }

.newsletter-title {
  font-weight: regular;
  background: none;
  color: #0a6eab;
  text-align: center; }

.newsletter-title:before {
  color: #6eb831;
  font-family: 'Font Awesome 5 Pro';
  content: '\f0e0';
  font-size: 25px; }

.newsletter-copy {
  display: inline-block;
  color: #ffffff;
  color: #ffffff; }

.newsletter-links {
  color: #ffffff; }
  .newsletter-links a {
    color: #dddddd; }
  .newsletter-links a:hover {
    color: ffffff !important; }

p.privacypolicy {
  font-size: 12px;
  color: #999999;
  line-height: 135%;
  max-width: 95%;
  margin: 0 auto;
  text-align: left;
  float: none;
  padding-left: 3%;
  margin-bottom: 15px; }
  p.privacypolicy a {
    color: #999999;
    text-decoration: underline;
    display: contents;
    line-height: 135%; }
  @media (max-width: 600px) {
    p.privacypolicy {
      font-size: 11px;
      line-height: 16px; }
      p.privacypolicy a {
        color: #999999;
        font-size: 11px;
        display: contents;
        line-height: 16px; } }

.newsletter-rightbar .newsletter-textbox {
  margin-bottom: 8%; }

/******************************************
Events Table Body
******************************************/
.month.featured-sponsor, .day.featured-sponsor, .year.featured-sponsor {
  border-right: 3px solid #0a6eab !important; }

.events-tabs a:hover {
  text-decoration: none;
  color: #ffffff; }

.events-tabs a:visited {
  color: #ffffff; }

.events-tabs a:focus {
  color: #ffffff; }

/*****************************************
FooTable
*****************************************/
/**Arrows**/
.pagination > li > a:hover {
  color: #6eb831; }

/**Numbers**/
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background: #6eb831;
  border-color: #6eb831; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #6eb831;
  border-color: #6eb831; }

/*******************************************
Mobile Menu
*******************************************/
/*** Top Nav ***/
.mobile-top-nav .select a {
  border-bottom: 3px solid #0a6eab;
  color: #ffffff; }

.mobile-top-nav a {
  color: #ffffff; }

.mobile-inner-nav a {
  color: #ffffff; }

/*******************************************
Form
********************************************/
.has-error .form-control {
  border-color: #0a6eab; }

/*******************************************
Whitepaper
********************************************/
.whitepaper-steps .selected {
  border-bottom: 1px solid #0a6eab; }

ul.menu-whitepaper a {
  color: #6eb831;
  border: 1px solid #6eb831; }

ul.menu-whitepaper a:hover {
  background: #0a6eab;
  border: 1px solid #0a6eab;
  color: #ffffff; }

ul.menu-whitepaper a.selected-btn {
  background: #0a6eab;
  border: 1px solid #0a6eab;
  color: #ffffff; }

/*******************************************
Photogallery List
********************************************/
.top-imgs img {
  border-left: 3px solid #0a6eab;
  border-bottom: 2px solid #ffffff; }

.bottom-imgs img {
  border-top: 2px solid #ffffff;
  border-left: 3px solid #0a6eab; }

/*******************************************
Icons 
********************************************/
/*** Photo Gallery ***/
.btn-grid .fas {
  padding: 0 2px;
  height: 30px;
  width: 34px;
  margin-top: 7px;
  margin-right: 15px;
  color: #6eb831;
  font-size: 32px; }
  @media (min-width: 768px) {
    .btn-grid .fas {
      margin-top: 5px; } }
  @media (min-width: 992px) {
    .btn-grid .fas {
      margin-top: 25px; } }

.fa-tag {
  color: #0a6eab;
  font-size: 13px; }

.video-icon {
  background: url(https://sc.bobitstudios.com/backgrounds/metro-magazine.com/site-sprite/met-sprite-main.png) 250px 0;
  background-size: 250px; }

.photo-icon {
  background: url(https://sc.bobitstudios.com/backgrounds/metro-magazine.com/site-sprite/met-sprite-main.png) 150px 0;
  background-size: 250px; }

/*******************************************
Blog 
********************************************/
.blog-boost-blog-name {
  background-color: #0a6eab; }

/*******************************************
Footer
********************************************/
/*** Largest Fleet (Mobile) ***/
.largest-fleet-mobile h5 {
  color: #ffffff;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }

/*** Footer Nav (Desktop) ***/
.footer-nav {
  background: #000000;
  border-bottom: 1px solid #333333;
  background: #222427;
  border-bottom: 1px solid #393a3d; }

.copyright {
  background: #222427; }

/*******************************************
404
********************************************/
.not-found-box {
  border: 3px solid #333333;
  border-radius: 10px;
  padding: 2.6em 1em;
  margin: 65px auto;
  position: relative;
  font-size: 20px;
  max-width: 1080px; }

.icon-mag-light {
  color: #ffffff;
  background: #6eb831;
  margin-bottom: 0.556em;
  margin-left: -80px;
  width: 75px;
  margin-top: 0.5em;
  font-size: 13px; }
  .icon-mag-light:hover {
    color: #ffffff; }
  .icon-mag-light:active {
    color: #ffffff; }
  .icon-mag-light:focus {
    color: #ffffff; }
  .icon-mag-light:visited {
    color: #ffffff; }

/*******************************************
Gated Content
********************************************/
/*** Blur ***/
.gated-content {
  position: relative; }

.gated-content.article-body .content-body :nth-child(n+6) {
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  filter: blur(7px); }

/*** Form ***/
.gated-content-form {
  position: absolute;
  left: 0;
  right: 0;
  width: 85%;
  margin: 0 auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #ffffff;
  -webkit-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  border: 2px solid #23336c;
  padding: 50px 5%;
  z-index: 100;
  top: 0; }

.gated-content-form-logo {
  margin: 0 auto;
  margin-bottom: 15px;
  background: url("https://fleetimages.bobitstudios.com/upload/autorentalnews/arn-logo.png") no-repeat;
  background-size: 245px 49px;
  width: 245px;
  height: 49px; }

.gated-content-form .bbmform .field > label {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px; }

.gated-content-form .bbmform {
  padding-top: 0; }

.gated-content-form .instructionText {
  display: none; }

.gated-content-form .bbmform .buttons button.btn-primary {
  text-transform: none; }

.gated-content-form .bbmform .field.MultipleChoice > div {
  text-align: center; }

.gated-content-form .bbmform .field.MultipleChoice .column {
  display: inline-block;
  margin-right: 5px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] {
  display: none; }

.gated-content-form .bbmform .field.MultipleChoice .column label {
  margin: 0;
  padding: 10px 15px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] + label {
  border: 1px solid #dddddd;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"]:checked + label {
  background: #dddddd;
  border: 1px solid #23336c; }

@media (max-width: 992px) {
  .gated-content-form .bbmform .buttons button.btn-primary {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 15px; }
  .gated-content-form {
    width: 95%; } }

@media (max-width: 380px) {
  .gated-content-form .bbmform .buttons {
    padding-left: 0;
    padding-right: 0; } }

/*******************************************
Blueconic
********************************************/
/*** Lightbox ***/
.uniForm .buttonHolder .primaryAction {
  background: #6eb831 !important; }

/*** Toaster General Button ***/
a.btn-color {
  background-color: #6eb831 !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff !important; }

a.btn-color:hover {
  background-color: #5f9e2b !important; }

/*******************************************
Ebook Widget
********************************************/
.ebook-widget {
  background: url("https://sc.bobitstudios.com/backgrounds/bg-gray/bg-gray-sm-1.gif") repeat-x;
  border-top: 3px solid #6eb831;
  text-align: center;
  padding: 10px 20px !important;
  margin-bottom: 20px; }

.ebook-widget h2 {
  color: #000000;
  font-size: 24px;
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif;
  line-height: 1.3em;
  margin: 0 0 20px 0; }

.ebook-widget p {
  color: #444444;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  margin: 0 0 20px 0; }

.ebook-widget img {
  width: 275px;
  height: 355px;
  display: block;
  margin: 0 auto 20px auto;
  -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1); }

.ebook-widget a.button {
  background: #6eb831;
  color: #ffffff !important;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif;
  text-align: center;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }

.ebook-widget a.button:hover {
  background: #5f9e2b !important; }

/*******************************************
Slide-Out
********************************************/
.dfp-slide-out-wrapper {
  width: 280px;
  overflow: hidden;
  position: relative; }

.dfp-slide-out-close {
  background-image: url(https://sc.bobitstudios.com/icons/icon-close-black-transparent.png) !important;
  background-size: 20px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  display: block;
  position: absolute;
  right: 7px;
  top: 12px; }

.dfp-slide-out {
  width: 250px;
  margin: 20px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }
  .dfp-slide-out figure {
    background: url("images/slanted-bg.gif") no-repeat center center;
    background-size: 180%;
    margin-bottom: 20px; }
  .dfp-slide-out h3 {
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }
    .dfp-slide-out h3 span {
      color: #999999;
      font-size: 13px;
      letter-spacing: 0;
      font-weight: 500;
      display: block; }
  .dfp-slide-out h2 {
    font-size: 22px;
    text-align: center; }
  .dfp-slide-out .btn {
    padding-left: 2em;
    padding-right: 2em; }

/** Horizontal Shorter Version **/
.dfp-horizontal-slide-out-wrapper {
  width: 470px;
  overflow: hidden;
  position: relative;
  z-index: 1; }

.dfp-horizontal-slide-out {
  overflow: hidden;
  width: 440px;
  margin: 20px auto;
  padding: 15px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.dfp-horizontal-slide-out figure {
  float: left; }

.dfp-horizontal-info {
  float: left;
  width: 240px;
  margin-left: 15px;
  padding-top: 10px; }

.dfp-horizontal-slide-out h3 {
  margin-top: 0;
  font-size: 13px;
  text-transform: uppercase;
  color: #777777;
  margin-bottom: 5px;
  font-weight: normal;
  font-family: "Conv_Whitney-Medium", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out h2 {
  font-size: 18px;
  margin-bottom: 5px;
  font-family: "Conv_Whitney-Bold", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out p {
  font-size: 14px;
  color: #333333;
  margin-bottom: 10px;
  line-height: 1.5em; }

@media (max-width: 470px) {
  .dfp-horizontal-slide-out-wrapper {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%; }
  .dfp-horizontal-slide-out {
    max-width: 100%; }
  .dfp-horizontal-info {
    width: 50%; }
  .dfp-horizontal-slide-out-wrapper figure {
    width: 40%; }
  .dfp-horizontal-slide-out-wrapper figure img {
    max-width: 100%; }
  .dfp-horizontal-slide-out h3 {
    font-size: 12px; } }

/**************************************************
COVID-19
**************************************************/
.covid-19-survey .outline {
  border: 1px solid #6eb831 !important;
  background: #ffffff !important;
  color: #000000 !important; }

/*********************************************
Podcasts
*********************************************/
.podcast-header {
  background: url(/content/img/met-podcast-bg.jpg) no-repeat top center;
  background-size: auto 205px;
  height: 205px;
  position: relative;
  text-align: center;
  padding-top: 50px;
  margin: -40px auto 40px auto;
  color: #000000; }
  .podcast-header h2 {
    color: #000000; }
  .podcast-header h1 {
    color: rgba(0, 0, 0, 0.7); }

.webinar-header {
  background: url(/content/img/webinar-banner.jpg) no-repeat top center;
  height: 180px;
  position: relative;
  text-align: center;
  padding-top: 50px;
  margin: -40px auto 40px auto; }

/*********************************************
FLeet Focus - Mobility
*********************************************/
.fleet-focus {
  background: url("https://fleetimages.bobitstudios.com/upload/css/mobility-bg.jpg") no-repeat;
  background-size: cover;
  overflow: hidden;
  color: #ffffff;
  margin: -40px -15px 40px -15px; }
  .fleet-focus h1 {
    font-size: 32px;
    text-transform: uppercase;
    font-family: "Oswald", helvetica, arial, sans-serif;
    margin-top: 35px;
    margin-left: 20%;
    padding-bottom: 30px;
    line-height: 1.5em; }
    .fleet-focus h1 span {
      margin-left: .5em;
      font-size: 75px;
      color: #f06139;
      display: block; }

.mobility-sponsors {
  position: relative;
  margin-top: 55px;
  padding-right: 0; }
  .mobility-sponsors p {
    color: #ffffff;
    opacity: .5;
    font-size: 13px;
    position: absolute;
    right: 57%; }
  .mobility-sponsors ul {
    float: right;
    margin-top: 15px;
    background: url("https://fleetimages.bobitstudios.com/upload/css/sponsors-bg.png") top right no-repeat;
    list-style: none; }
    .mobility-sponsors ul li {
      display: inline-block;
      padding: 20px 10px; }
      .mobility-sponsors ul li:first-child {
        margin-left: 85px; }

.fleet-focus-content {
  background: rgba(7, 56, 70, 0.8); }
  .fleet-focus-content > div:first-child {
    padding: 50px; }
    .fleet-focus-content > div:first-child h2 {
      font-size: 22px; }
    .fleet-focus-content > div:first-child p {
      font-size: 16px;
      opacity: .6;
      color: #ffffff; }
  .fleet-focus-content > div:last-child {
    padding: 30px 0; }
    .fleet-focus-content > div:last-child h3 {
      color: #ffffff;
      font-size: 16px;
      text-transform: uppercase;
      margin-bottom: .25em; }
    .fleet-focus-content > div:last-child a {
      color: #ffffff;
      font-size: 16px;
      text-decoration: underline; }
    .fleet-focus-content > div:last-child .ebook {
      display: block;
      background: url("https://fleetimages.bobitstudios.com/upload/css/slanted-bg.png") top right no-repeat;
      padding: 20px 0 40px 0;
      margin-bottom: 10px; }
      .fleet-focus-content > div:last-child .ebook:before {
        content: '';
        background: url("https://fleetimages.bobitstudios.com/upload/css/ebook.png") no-repeat;
        width: 77px;
        height: 65px;
        display: block;
        margin-left: 30px;
        margin-right: 20px;
        float: left; }
    .fleet-focus-content > div:last-child .webinar {
      display: block;
      background: url("https://fleetimages.bobitstudios.com/upload/css/slanted-bg.png") top right no-repeat;
      padding: 20px 0 20px 0; }
      .fleet-focus-content > div:last-child .webinar:before {
        content: '';
        background: url("https://fleetimages.bobitstudios.com/upload/css/webinar.png") no-repeat;
        width: 72px;
        height: 54px;
        display: block;
        margin-left: 30px;
        margin-right: 20px;
        float: left; }

@media (max-width: 1250px) {
  .fleet-focus-content .ebook,
  .fleet-focus-content .webinar {
    background: rgba(255, 255, 255, 0.2) !important; } }

@media (max-width: 992px) {
  .fleet-focus h1 {
    margin: 20px 0 0 50px; }
    .fleet-focus h1 span {
      margin-left: 40px; }
  .fleet-focus-content > div:first-child {
    padding: 40px 20px 20px 20px; }
  .fleet-focus-content .ebook,
  .fleet-focus-content .webinar {
    background: rgba(255, 255, 255, 0.2) !important;
    margin-left: 15px;
    margin-right: 15px; }
  .mobility-sponsors {
    margin: 0; }
    .mobility-sponsors p {
      right: 40% !important; }
    .mobility-sponsors ul {
      background-position-x: left !important; }
    .mobility-sponsors li:first-child {
      margin-left: 0 !important; } }

@media (max-width: 728px) {
  .fleet-focus {
    margin-top: -15px; } }

@media (max-width: 670px) {
  .mobility-sponsors p {
    right: 60% !important; } }

@media (max-width: 560px) {
  .fleet-focus h1 {
    margin-left: 20px;
    font-size: 22px !important; }
    .fleet-focus h1 span {
      font-size: 46px; }
  .mobility-sponsors {
    margin-top: 0 !important; }
    .mobility-sponsors p {
      right: 45% !important; }
    .mobility-sponsors li {
      padding: 15px 0 10px 0 !important; }
    .mobility-sponsors img {
      max-width: 80px; }
  .ebook a,
  .webinar a {
    font-size: 15px !important; }
  .ebook:before,
  .webinar:before {
    content: '';
    margin-left: 7px !important;
    margin-right: 10px !important;
    background-size: 60px !important;
    width: 60px !important;
    height: 50px !important; } }
